Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCmenuArea

## Inherited Class

This class inherits the following classes.
WSCbase WSCform

## Abstract

Provide a pull down menu space in a rectangle window region. The width follows the size of the parent window. Properties: WSNx, WSNy are fixed at the upper right edge.

## Function

- Automatic resizing feature corresponding to the window

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003